@charset "utf-8";
/* CSS Document */

/******************************/
/*******common css*************/


/******* fonts *********/
@import url('../fonts/stylesheet_fonts.css');
@import url('../fonts/noto_stylesheet_fonts.css');
/******* fonts *********/


body{
    font-family: 'Roboto' !important;
}


.margin_auto{
    margin-right: auto;
    margin-left: auto;
}

.no_padding{
    padding-right: 0px;
    padding-left: 0px;
}

.no_padd_left{
    padding-left: 0px;
}

/*******common css*************/
/******************************/


/* ====  Preloader styles ==== */
#hola{
    width: 100vw;
    height: 100vh;
    background-color: #004b8e;
    position: fixed;
    /*z-index: 999999999;*/
	z-index: 999;
}
#preloader {
    position:relative;
    width: 80px;
    height: 80px;
    top: 45%;
    margin: 0 auto;
}
#preloader span {
    position:absolute;
    border: 8px solid #19c856;
    border-top: 8px solid transparent;
    border-radius:999px;
}

#preloader span:nth-child(1){
    width:80px;
    height:80px;
    animation: spin-1 2s infinite linear;
}
#preloader span:nth-child(2){
    top: 20px;
    left: 20px;
    width:40px;
    height:40px;
    animation: spin-2 1s infinite linear;
}
@keyframes spin-1 {
    0% {transform: rotate(360deg); opacity: 1;}
    50% {transform: rotate(180deg); opacity: 0.5;}
    100% {transform: rotate(0deg); opacity: 1;}
}
@keyframes spin-2 {
    0% {transform: rotate(0deg); opacity: 0.5;}
    50% {transform: rotate(180deg); opacity: 1;}
    100% {transform: rotate(360deg); opacity: 0.5;}
}

.page-wrap{
    /*overflow-x: hidden;*/
    height: 100vh;
}



/*****************************/
/*********header**************/

.top_menu_bar{
    font-family: 'Noto Sans Cond' !important;
    background-color: #f6f6f6;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #c5c5c5;
}

.navbar-inverse {
    background-color: transparent;
    border-color: transparent;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navbar {
    position: relative;
    min-height: inherit;
    margin-bottom: 0px;
    border: 1px solid transparent;
}

.navbar-inverse .navbar-nav>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
    color: #3c3a3a;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover {
    color: #000000;
    background-color: transparent;
}

.navbar-inverse .navbar-nav> li>a:focus,
.navbar-inverse .navbar-nav> li>a:hover {
    color: #000000;
    background-color: transparent;
}

.language_btn{
    background-color: transparent;
    border: transparent;
    padding: 0px 12px;
}

.login_ul{
    padding-left: 0px;
}


.login_ul li{
    list-style: none;
    display: inline-block;
    float: none;
    padding-right: 50px;
    color: #000000;
}


.navbar-default .navbar-nav>li>a {
    color: #2b427a;
    font-size: 14px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #3ab654;
    font-weight: 600;
    background-color: transparent;
    border-bottom: 3px solid #294179;
}

.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 40px;
}

.main_col{
    margin-top: 2%;
}

/*search box*/
#custom-search-input{
    padding: 3px;
    border: solid 1px #d9d9d9;
    border-radius: 25px;
    background-color: #fff;
}

#custom-search-input input{
    border: 0;
    box-shadow: none;
}

#custom-search-input button{
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
}

#custom-search-input button:hover{
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}

#custom-search-input .glyphicon-search{
    font-size: 16px;
}

.search_box_input{
    background-color: transparent;
    height: 40px;
}
/*search box*/

/*****************************/
/*********header**************/



/*****************************/
/*********body**************/

.green_bar{
    width: 100%;
    height: 5px;
    background-color: #51b948;
}

.blue_bar{
    width: 100%;
    height: 5px;
    background-color: #004b8e;
}

.category_box{
    padding-left: 3px;
    padding-right: 3px;
}

.account_ul{
    list-style: none;
    text-align: center;
    padding-left: 0px;
}

.account_ul li{
    float: none;
    display: inline-block;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 16px;
    font-weight: 300;
}

.account_ul li a{
    text-decoration: none;
    color: #2f835c;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.account_ul li a:hover{
   color: #000000;
}

.acc_img{
    position: relative;
    z-index: 100;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.acc_img:hover{
    opacity: 0;
}

.acc_hover_img{
    /* position: absolute; */
   margin-top:-102px;

    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}


.acc_hover_img:hover{
    opacity: 1;
}

.login_btn{
    width: 160px;
    border-radius: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 50px;
    padding-right: 50px;
    background-color: transparent;
    border: 1px solid #000000;
    font-size: 18px;
    color: #2a4179;
    font-weight: 300;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.login_btn:hover{
    background-color: #19c856;
    border: 1px solid #19c856;
    color: #ffffff;
}

.login_btn:focus{
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0px;
}

.register_btn{
    width: 160px;
    margin-left: 4px;
    border-radius: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px;
    padding-right: 40px;
    background-color: #19c856;
    border: 1px solid #19c856;
    font-size: 18px;
    color: #ffffff;
    font-weight: 300;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.register_btn:hover{
    background-color: transparent;
    border: 1px solid #000000;
    color: #2a4179;
}

.register_btn:focus{
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0px;
}

.item_col{
    padding-left: 3px;
    padding-right: 3px;
    margin-bottom: 6px;
}

.item_ficap{
    text-align: left;
    color: #3c3a3a;
    top: 10% !important;
    -webkit-transform: none !important;
    transform: none !important;
}

.item_ficap_h2{
    font-size: 20px;
}

.item_ficap_p{
    text-transform: lowercase !important;
    text-align: left;
    font-size: 14px;
    font-weight: 300;
    color: #3c3a3a;
    margin-top: -7% !important;
    z-index: 9999999 !important;
}

.item_btn{
    margin-top: 5px;
    border-radius: 50px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 30px;
    padding-right: 30px;
    background-color: transparent;
    border: 1px solid #000000;
    font-size: 16px;
    color: #2a4179;
    font-weight: 300;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.item_btn:hover{
    background-color: #19c856;
    border: 1px solid #19c856;
    color: #ffffff;
}

.item_btn:focus{
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0px;
}

figure.snip1084:hover .item_ficap_h2,
figure.snip1084.hover .item_ficap_h2,
figure.snip1084:hover .item_ficap_p,
figure.snip1084.hover .item_ficap_p {
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.5);
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
    -webkit-transform: translateY(75%);
    transform: translateY(75%);
    color: #ffffff;
}

figure.snip1084:hover .item_btn{
    border: 1px solid #ffffff;
    color: #ffffff;
}

figure.snip1084:hover .item_ficap_p,
figure.snip1084.hover .item_ficap_p {
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}



/*===========image caption===================*/

.img_caption_div{
    position: absolute;
    top: 0px;
    padding: 20px;
}

.img_caption_div h2{
    text-transform: uppercase;
    margin-top: 0px;
    font-size: 20px;
	color:#333;
}

.align_right{
    right: 0px !important;
}

.text_align_right{
    text-align: right;
}

/*===========image caption===================*/

/*****************************/
/*********body**************/





/*****************************/
/*********footer**************/

.footer_bar{
    background-color: #3c3a3a;
}

.footer_heading{
    font-size: 22px;
    font-weight: 300;
    color: #ffffff;
    margin-bottom: 20px;
}

.footer_ul{
    list-style: none;
    padding-left: 0px;
}

.footer_ul li{
    padding-bottom: 10px;
}


.footer_ul li a{
    color: #ffffff;
    font-weight: 300;
}

.footer_p1{
    color: #ffffff;
    font-size: 12px;
    font-weight: 300;
}

.footer_p1 a{
    color: #ffffff;
}

.footer_p2{
    text-align: right;
    color: #ffffff;
    font-size: 12px;
    font-weight: 300;
}

.chat_icon_div{
    position: fixed;
    z-index: 9999999;
    bottom: 20px;
    right: 0px;
    padding-right: 12px;
}

.ookla_icon_div{
    position: fixed;
    z-index: 9999999;
    bottom: 20px;
    left: 0px;
    padding-right: 12px;
}

/*****************************/
/*********footer**************/


/*box hover*/
figure.snip1084 {
    color: #fff;
    position: relative;
    float: left;
    overflow: hidden;
    margin: 0px 0%;
    min-width: 100%;
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    background: #000000;
    text-align: center;
}

figure.snip1084 * {
    -webkit-box-sizing: padding-box;
    box-sizing: padding-box;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

figure.snip1084 img {
    opacity: 1;
    width: 100%;
}

figure.snip1084 figcaption {
    top: 35%;
    left: 40px;
    right: 40px;
    position: absolute;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

figure.snip1084 figcaption h2 {
    position: relative;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0;
    -webkit-transform: translateY(75%);
    transform: translateY(75%);
	color:#fff;
	text-align: center;
}

figure.snip1084 figcaption h2 span {
    font-weight: 800;
}

figure.snip1084 figcaption p {
    font-size: 0.9em;
    font-weight: 500;
    opacity: 0;
    margin: 0;
	text-align: center;
}

figure.snip1084:before,
figure.snip1084:after {
    position: absolute;
    top: 20px;
    right: 20px;
    bottom: 20px;
    left: 20px;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.6s, -webkit-transform 0.6s;
    transition: opacity 0.6s, -webkit-transform 0.6s, -moz-transform 0.6s, -o-transform 0.6s, transform 0.6s;
}

figure.snip1084:before {
    border-top: 1px double #fff;
    border-bottom: 1px double #fff;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
}

figure.snip1084:after {
    border-right: 1px double #fff;
    border-left: 1px double #fff;
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
}

figure.snip1084 a {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    z-index: 1;
}

figure.snip1084.blue {
    background: #0a212f;
}

figure.snip1084.red {
    background: #36100c;
}

figure.snip1084.yellow {
    background: #562e0a;
}

figure.snip1084:hover img,
figure.snip1084.hover img {
    opacity: 0.2;
    -webkit-filter: blur(5px);
    filter: blur(5px);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

figure.snip1084:hover figcaption h2,
figure.snip1084.hover figcaption h2,
figure.snip1084:hover figcaption p,
figure.snip1084.hover figcaption p {
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.5);
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    color: #ffffff;
}

figure.snip1084:hover figcaption p,
figure.snip1084.hover figcaption p {
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

figure.snip1084:hover:before,
figure.snip1084.hover:before,
figure.snip1084:hover:after,
figure.snip1084.hover:after {
    opacity: 0.8;
    -webkit-transform: scale(1);
    transform: scale(1);
}
/*box hover*/

/**********=========================================********************/
/**********===============SCROLL TOP=================********************/
/**********=========================================********************/

.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    background-color: #19c856;
    color: #000000;
    width: 50px;
    height: 48px;
    line-height: 48px;
    right: 30px;
    bottom: 115px;
    padding-top: 2px;
    border-radius: 50%;
    border: 1px solid #19c856;
    /*border-top-left-radius: 10px;*/
    /*border-top-right-radius: 10px;*/
    /*border-bottom-right-radius: 10px;*/
    /*border-bottom-left-radius: 10px;*/
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
    background-color: #000000;
    color: #19c856;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
    opacity: 1.0;
}
.scroll-top-wrapper i.fa {
    line-height: inherit;
}

/**********=========================================********************/
/**********===============SCROLL TOP=================********************/
/**********=========================================********************/


/*========================================================================*/
/*========================================================================*/
/*=====================Solution by TEKGEEKS (pvt) LTD=====================*/
/*============DESIGN & CSS DEVELOPMENT - DUMIDU WIMALARATHNA===============*/
/*========================================================================*/
/*========================================================================*/